Subject: Re: Part 1 of gallery-article about 1:72 Revell Fiat G-91 R/3
From: "Steve Bamford ARC" <[email-masked]>
To: "Kai Reckstadt" <[email-masked]>
Date: Mon, 7 Jul 2003 21:51:33 -0700

----- Original Message ----- 
  From: Kai Reckstadt 
  To: Steve Bamford 
  Sent: Tuesday, June 03, 2003 12:39 AM
  Subject: Part 1 of gallery-article about 1:72 Revell Fiat G-91 R/3

    
  1:72 Revell Fiat G-91 R/3 Luftwaffe 

  by Kai Reckstadt
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Here are some pics of my Revell 1:72 Fiat G-91 R/3. I built this kit o.o.B. with some scratchbuilding in the cockpit/ ejection-seat and canopy. I also added an old Airfix pilot-figure as a special touch and cut out the rudder. I used the kit decals which are nice but the printing of mine wasn't good. This lead to some overpainting. Especially the sharkmouth had to be corrected by handpainting (mainly in the intake).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The aircraft was assigned to Luftwaffe JaboG 41 (Fighter-Bomber-Wing 41) and took part in an excercise called "Bulls Eye" for which it was painted with the sharkmouth.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Everything else about the build-up and kit-quality was already said by Christopher Hughes in his article here on ARC.

  The aircraft was painted with a brush and Xtracolor-paints using a sponge to get the smooth devision-line between the upper-camouflage-colors (I built this model before I got my airbrush).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  It is a nice little model and one of my favourites, since it reminds me of the time when I was working in Fighter-Bomber-Wing 41.

  Happy modelling

  Kai

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by Kai Reckstadt

  -- 
  _______________________________________________
  Sign-up for your own FREE Personalized E-mail at Mail.com